/* Default CSS Stylesheet for a new Web Application project */

.Button
{
	font-weight: bold;
	font-size: x-small;
	color: navy;
	font-family: Verdana;
    margin-left: 7px;
}

.DGItemStyle
{
	font-size: x-small;
	color: black;
	font-family: Verdana;
	background-color: white;
}

.DGAlternatingItemStyle
{
	font-size: x-small;
	color: black;
	font-family: Verdana;
	background-color: whitesmoke;
}
.DGFooterStyle
{
	font-weight: bold;
	font-size: x-small;
	color: navy;
	font-family: Verdana;
	background-color: #E7E7FF;
	text-align: center;
}

.DGSelectedItemStyle
{
	font-weight: bold;
	font-size: x-small;
	color: navy;
	font-family: Verdana;
	background-color: lightgrey;
}

.DGHeaderStyle
{
	font-weight: bold;
	font-size: x-small;
	color: white;
	font-family: Verdana;
	background-color: midnightblue;
	text-align: center;
}

.DGPagerStyle
{
	font-weight: bold;
	font-size: x-small;
	color: lightgrey;
	font-family: Verdana;
	background-color: midnightblue;
	text-align: center;
	text-decoration: underline;
}
.SystemTitle
{
	font-weight: bold;
	font-size: 1.33em;
	word-spacing: normal;
	text-transform: none;
	color: #000080;
	font-family: Verdana, Helvetica, sans-serif;
	letter-spacing: normal;
	height: 25pt;
}
.FrameTitle
{
	font-weight: bold;
	font-size: 1.33em;
	left: 205px;
	word-spacing: normal;
	text-transform: none;
	width: 100px;
	color: #000080;
	font-family: Verdana, Helvetica, sans-serif;
	letter-spacing: normal;
	height: 25pt;
}
.FrameSubtitle
{
	font-size: 8pt;
	word-spacing: normal;
	text-transform: none;
	color: #000080;
	font-family: Verdana, Helvetica, sans-serif;
	letter-spacing: normal;
	height: 20pt;
}
.HeaderBar
{
	font-size: 8pt;
	font-weight: bold;
	word-spacing: normal;
	text-transform: none;
	color: #ffffff;
	font-family: Verdana, Helvetica, sans-serif;
	letter-spacing: normal;
	height: 20pt;
}

.Menu
{
	font-weight: bold;
	font-size: 8pt;
	word-spacing: normal;
	text-transform: none;
	color: #000080;
	font-family: Verdana, Helvetica, sans-serif;
	letter-spacing: normal;
	height: 15pt;
	width: 100%;
	background-color: #d3d3d3;
}
.MenuItem
{
	font-size: 8pt;
	word-spacing: normal;
	text-transform: none;
	color: #000080;
	font-family: Verdana, Helvetica, sans-serif;
	letter-spacing: normal;
	height: 11pt;		
	width: 100%;
}

.DropDownList
{	
	position:static;   
	font-size: 8pt;
	border: 1pxdashedblack;
	font-family: Verdana, Helvetica, sans-serif;
	background-color: white;	
	width:100%;
}
.TextBox
{
	font-size: 8pt;
	font-family: Verdana, Helvetica, sans-serif;
}
.Label
{
	font-family:Verdana, Helvetica, Sans-Serif;
	font-size:8pt;
	font-weight:bold; 
}

BODY
{
	background-color: white;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	letter-spacing: normal;
	text-transform: none;
	word-spacing: normal;
}

/* Content areas for general template */
.template
{
	position: relative;
	width: auto;	
	margin: 0 210px 20px 170px;
	border: 1px solid black;
	background-color: white;
	padding: 10px;
	z-index: 3;
}

/*Something funny happens in Internet Explorer, though, if the Web Form only has one single-line textbox - the 
Button Web control's Click event doesn't fire! Yes, the form posts back, but the Click event handler - the place 
where you placed the logic to process the user's input - doesn't execute. So, put a TextBox like this.*/
.TextBoxHidden
{
	border-style:none;
	border-color:transparent;	
}

#navleft
{
	position: absolute;
	width: 128px;
	top: 20px;
	left: 20px;
	font-size: 0.9em;
	border: 1pxdashedblack;
	background-color: white;
	padding: 10px;
	z-index: 2;
}
#navtop
{
	position: absolute;
	width: 168px;
	top: 20px;
	right: 20px;
	border: 1pxdashedblack;
	background-color: #eee;
	padding: 10px;
	z-index: 1;
	float: left;
	left: 0;
	top: 0;
	position: absolute;
}
topHeader
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: 500;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
}
.pageAction
{
	font-weight: bold;
	font-size: 1.33em;
	left: 205px;
	word-spacing: normal;
	text-transform: none;
	width: 100px;
	color: #000080;
	font-family: Verdana, Helvetica, sans-serif;
	letter-spacing: normal;
	height: 25pt;
}
.pageInst
{
	font-size: 8pt;
	word-spacing: normal;
	text-transform: none;
	color: #000080;
	font-family: Verdana, Helvetica, sans-serif;
	letter-spacing: normal;
	height: 20pt;
}
.pageDetail
{
	font-size: 8pt;
	word-spacing: normal;
	text-transform: none;
	font-family: Verdana, Helvetica, sans-serif;
	letter-spacing: normal;
	height: 20pt;
}



A:link
{
	text-decoration: none;
	color: #3333cc;
}

A:visited
{
	text-decoration: none;
	color: #333399;
}

A:active
{
	text-decoration: none;
	color: #333399;
}

A:hover
{
	text-decoration: underline;
	color: #3333cc;
}

SMALL
{
	font-size: .7em;
}

BIG
{
	font-size: 1.17em;
}

BLOCKQUOTE, PRE
{
	font-family: Courier New, monospace;
}


UL LI
{
	list-style-type: square;
}

UL LI LI
{
	list-style-type: disc;
}

UL LI LI LI
{
	list-style-type: circle;
}

OL LI
{
	list-style-type: decimal;
}

OL OL LI
{
	list-style-type: lower-alpha;
}

OL OL OL LI
{
	list-style-type: lower-roman;
}

IMG
{
	margin-top: 1px;
	margin-left: 1px;
	margin-right: 1px;
}
.contentTable {
    width: 100%;
    height: 100%;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #D5D291;
	border-right: 1px solid #D5D291;
	border-bottom: 1px solid #D5D291;
	background-color: White;
}

.table 
{
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	border:0;
	
}

.contentTableShort {
    width: 100%;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #D5D291;
	border-right: 1px solid #D5D291;
	border-bottom: 1px solid #D5D291;
	background-color: White;
}



.contentCell {
    vertical-align:top;
    padding-top: 15px;
    padding-left: 8px;
    padding-right: 8px;
}
.standardText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
}

